# border-colour - Komorebi
The Tiling Window Manager for Windows

Skip to content

# border-colour

    Set the colour for a window border kind

    Usage: komorebic.exe border-colour [OPTIONS] <R> <G> <B>

    Arguments:
      <R>
              Red

      <G>
              Green

      <B>
              Blue

    Options:
      -w, --window-kind <WINDOW_KIND>
              [default: single]
              [possible values: single, stack, monocle, unfocused]

      -h, --help
              Print help